package client.renderer.entity;

import common.entity.projectile.EntityPotion;
import common.init.Items;
import common.item.ItemStack;

public class RenderPotion extends RenderItemEntity<EntityPotion>
{
    public RenderPotion(RenderManager renderManagerIn, RenderItem itemRendererIn)
    {
        super(renderManagerIn, Items.water_bottle, itemRendererIn);
    }

    public ItemStack getStack(EntityPotion entityIn)
    {
        return new ItemStack(entityIn.getPotionDamage());
    }
}
